Subject: Ticket Assigned - call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 10:48:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back hi  this is shehzeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  this is shehzeen Bot:  Hi Hi  This Is Shehzeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4553074054 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433500812            02:15 PM, 25th Apr                   fatma        
            Hi Shehzeen, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:16 PM, 25th Apr                     hi  this is shehzeen                    Hi           02:18 PM, 25th Apr                     hi  this is shehzeen                    Y is my order cancelled??           02:18 PM, 25th Apr                     hi  this is shehzeen                    I havent cancelled from my side !!!           02:18 PM, 25th Apr                   fatma                   Could you please share your order number so that I can assist you further?           02:19 PM, 25th Apr                     hi  this is shehzeen                    4553074054           02:19 PM, 25th Apr                     hi  this is shehzeen                    I need my order. I have the right as a customer.           02:20 PM, 25th Apr                     hi  this is shehzeen                    Since i placed the order no one contacted me           02:21 PM, 25th Apr    
                  hi  this is shehzeen                    ???           02:24 PM, 25th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           02:24 PM, 25th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:24 PM, 25th Apr                     hi  this is shehzeen                    Ok           02:24 PM, 25th Apr                   fatma                   We would like to inform you that our courier partner tried to contact you on ( 97433500812) thrice on 3 different days but didn't receive any response from your end.           02:25 PM, 25th Apr                   fatma                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           02:25 PM, 25th Apr                     hi  this is shehzeen                    The person just lied           02:27 PM, 25th Apr  
                    hi  this is shehzeen                    And i need an answer for this           02:27 PM, 25th Apr                     hi  this is shehzeen                    Pls provide me evidence i was contacted           02:28 PM, 25th Apr                     hi  this is shehzeen                    I contacted the call center today As i recieved NO CALLS           02:29 PM, 25th Apr                     hi  this is shehzeen                    I need my order           02:29 PM, 25th Apr                     hi  this is shehzeen                    Who is the manager???           02:30 PM, 25th Apr                     hi  this is shehzeen                             02:30 PM, 25th Apr                     hi  this is shehzeen                    I have emailed also regarding the same yesterday           02:31 PM, 25th Apr                     hi  this is shehzeen                    !!!!!!           02:33 PM, 25th Apr                     hi  this is shehzeen                    Ms Fat
 ma is this how you show ur work ethics??? Ignoring customer msgs???           02:35 PM, 25th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           02:35 PM, 25th Apr                   fatma                   I'm really sorry but the order has been returned to the warhouse           02:36 PM, 25th Apr                     hi  this is shehzeen                    Apology is not accepted. I need my order delivered           02:36 PM, 25th Apr                   fatma                   warehouse*           02:36 PM, 25th Apr                     hi  this is shehzeen                    Check with the warehouse and send it           02:36 PM, 25th Apr                   fatma                   we will not be ale to redeliver the order again           02:36 PM, 25th Apr                     hi  this is shehzeen                    U can only cancel u mean???? U did that without confirming           02:36 PM, 25th Apr                   
 fatma                   We request you to place a new order so we would be able to delivered it           02:37 PM, 25th Apr                     hi  this is shehzeen                    No. I need tp talk to the managwr           02:37 PM, 25th Apr                     hi  this is shehzeen                    Manager           02:37 PM, 25th Apr                     hi  this is shehzeen                    Ask them to contact me ASAP           02:37 PM, 25th Apr                   fatma                   Yes it has been returned to the warehouse after 3 attempts           02:37 PM, 25th Apr                     hi  this is shehzeen                    U r accusing me now???           02:38 PM, 25th Apr                   fatma                   Kindly share with me your contact number to arrange call back           02:38 PM, 25th Apr                     hi  this is shehzeen                    33500812           02:38 PM, 25th Apr                   fatma                   No ma'm I'm not     
       02:38 PM, 25th Apr                   fatma                   Thank you for sharing your contact number with me           02:38 PM, 25th Apr                     hi  this is shehzeen                    I havent recieved a single call           02:38 PM, 25th Apr                     hi  this is shehzeen                    I have been waiting since thursday           02:38 PM, 25th Apr                   fatma                   And i will share it with my team to call yo soon           02:39 PM, 25th Apr                     hi  this is shehzeen                    I dint face any issues earlier           02:39 PM, 25th Apr                     hi  this is shehzeen                    Yes           02:39 PM, 25th Apr                   fatma                   97433500812 this contact number was correct ?           02:39 PM, 25th Apr                     hi  this is shehzeen                    I need the call.ASAP           02:39 PM, 25th Apr                     hi  this is shehzeen      
               YES           02:39 PM, 25th Apr                   fatma                   Thank you for the calcification           02:42 PM, 25th Apr                   fatma                   I'm going to forward your provided conatct number with my team           02:43 PM, 25th Apr                   fatma                   contact *           02:43 PM, 25th Apr                   fatma                   Any they will call you soon           02:43 PM, 25th Apr                   fatma                   Is there anything else i can help you with?           02:43 PM, 25th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451717